# Uses of Interface
org.eclipse.pde.core.plugin.IPluginModelFactory

Packages that use IPluginModelFactory
Package
Description
org.eclipse.pde.core.plugin
Application programming interfaces for working with PDE's model of plug-ins.

## Uses of IPluginModelFactory in org.eclipse.pde.core.plugin

Methods in org.eclipse.pde.core.plugin that return IPluginModelFactory
Modifier and Type
Method
Description
`IPluginModelFactory`
IPluginModelBase.`getPluginFactory()`
Returns the factory that can be used to create new objects for this model